Subject: bug#16340: 24.3.50; Maximize to the left/right side of the screen (on Windows 7 & 8)

From: Stephen Berman <[email-masked]>
Date: Tue, 07 Jan 2014 14:42:27 +0100

On Tue, 07 Jan 2014 11:19:18 +0100 martin rudalics <[email-masked]> wrote:

>> By the way: M-: (setq frame-resize-pixelwise t) seems to affect new
>> frames, but not the current one. Is that expected behavior?
>
> It should affect the current one as soon as the next size hint request
> iss passed to the window manager.

Is there an Emacs command or function that induces such a hint, or any
user manipulation of the current frame?  Just dragging the edge of the
frame does not make it resize pixelwise, whereas with a new frame that
works immediately.

Steve Berman